:root {
    --primaryTextColor: #171717;
    --yellowBackground: #eeb717;
    --yellowBackgroundHoverColor: #f1c545;
}

a {
    color: var(--primaryTextColor);
}

a:focus, a:hover {
    color: inherit;
}

#cookie-bar {
    background: var(--yellowBackground);
    color: var(--primaryTextColor);
}

#cookie-bar .cb-enable {
    background: var(--primaryTextColor);
    color: var(--yellowBackground);
    border: 1px solid var(--yellowBackground);
}

#cookie-bar .cb-enable:hover {
    background: var(--yellowBackground);
    color: var(--primaryTextColor);
    border-color: var(--primaryTextColor);
}

body {
    font-family: 'Jumbo The Sans', sans-serif;
    -webkit-text-stroke: 1px transparent;
    margin: 0;
    line-height: 1.375rem;
}

@font-face {
    font-display: swap;
    font-family: Jumbo The Sans;
    font-style: normal;
    font-weight: 400;
    src: url(/assets/fonts/JumboTheSans.woff2) format("woff2"), url(/assets/fonts/JumboTheSans.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Jumbo The Sans;
    font-style: italic;
    font-weight: 400;
    src: url(/assets/fonts/JumboTheSans-Italic.woff2) format("woff2"), url(/assets/fonts/JumboTheSans-Italic.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Jumbo The Sans;
    font-style: normal;
    font-weight: 700;
    src: url(/assets/fonts/JumboTheSans-Bold.woff2) format("woff2"), url(/assets/fonts/JumboTheSans-Bold.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Jumbo The Sans;
    font-style: italic;
    font-weight: 700;
    src: url(/assets/fonts/JumboTheSans-BoldItalic.woff2) format("woff2"), url(/assets/fonts/JumboTheSans-BoldItalic.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Jumbo The Sans;
    font-style: normal;
    font-weight: 900;
    src: url(/assets/fonts/JumboTheSansBlack-Black.woff2) format("woff2"), url(/assets/fonts/JumboTheSansBlack-Black.woff) format("woff")
}

@font-face {
    font-display: swap;
    font-family: Jumbo The Sans;
    font-style: italic;
    font-weight: 900;
    src: url(/assets/fonts/JumboTheSansBlack-Italic.woff2) format("woff2"), url(/assets/fonts/JumboTheSansBlack-Italic.woff) format("woff")
}

#topnav {
    background-color: #f1f1f1;
    padding: 5px;
}

.clearer {
    clear: both;
    height: 0;
}

a, *, a:focus {
    outline: none;
}

a:link, a:active, a:visited {
    text-decoration: none;
}

@media (max-width: 767px) {
    #topFlags {
        padding-bottom: 24px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    #topFlags {
        padding-bottom: 8px;
    }
}

#headerInvul {
    font-size: 12px;
    color: #fff;
    margin-top: 10px;
    padding: 35px 0;
    height: 70px;
}

#headerInvul a {
    color: #fff
}

#headerInvul a:hover {
    text-decoration: none;
    color: #FFF;
}

#changeAddressbtn, #changeAddressbtnMobile {
    color: var(--primaryTextColor);
    text-decoration: underline;
}

#changeAddressbtnMobile {
    display: block;
}

#topLinks a {
    color: var(--primaryTextColor);
}

#mainlogo {
    margin-top: -16px;
    text-align: center;
}

#mainlogoT {
    margin-top: -16px;
    text-align: center;
}

.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.subtitle {
    text-align: center;
    padding-top: 40px;
    font-size: 30pt;
    color: #999999;
}

#navigationHolder {
    padding: 0;
    height: 35px;
    margin: 0
}

#navigationHolder .nav {
    margin-top: 15px;
}

#navigationHolder .nav a img {
    margin-top: -5px;
}

#navigationHolder .nav a {
    color: var(--primaryTextColor);
    font-size: 24px;
    border-radius: 0;
    padding-bottom: 10px;
    font-weight: 700;
}

#invertedNavigation {
    background: #221d1f;
    color: #FFF !important;
    font-size: 20px;
    padding-bottom: 10px;
    border-radius: 8px !important;
}

#navigationHolder .nav a.active {
    color: #ff5b05;
    text-decoration: underline;
}

.dropdown-menu > li > a:focus {
    background-image: linear-gradient(to bottom, rgba(0, 136, 204, 0), rgba(0, 119, 179, 0));
    text-decoration: underline !important;
    color: #333333;
    background-color: #FFF
}

.dropdown-menu > li > a:hover {
    background-image: linear-gradient(to bottom, rgba(0, 136, 204, 0), rgba(0, 119, 179, 0));
    text-decoration: underline !important;
    color: #333333;
    background-color: #FFF
}

.nav-pills .open .dropdown-toggle {
    background-color: #FFF;
    border-color: #FFF
}

.centered-pills {
    text-align: right;
}

.centered-pills ul.nav-pills {
    display: inline-block;
}

.centered-pills li {
    display: inline;
}

.centered-pills a {
    float: left;
}

.nav-pills .dropdown-menu {
}

#navigationTabletHolder {
    background: var(--primaryTextColor);
    padding: 45px 0px 0 0px;
    height: 85px;
    margin: 0;
    width: 100%;
}

#navigationTabletHolder .nav {
    margin-top: 10px;
}

#navigationTabletHolder .nav a img {
    margin-top: -5px;
}

#navigationTabletHolder .nav a {
    color: var(--yellowBackground);
    font-weight: bold;
    font-size: 16px;
    border-radius: 0;
}

#navigationTabletHolder .nav a.active {
    background: var(--primaryTextColor);
    color: var(--yellowBackground)
}

.smallheader {
    position: relative;
    width: 100%;
    height: 38px;
    overflow: hidden;
    margin-top: 15px;
}

.smallheader .detailPageheader {
    height: 25px;
}

.slider {
    position: relative;
    width: 100%;
    height: 330px;
    overflow: hidden;
    margin: -1px 0;
    padding: 0;
    background: #f7f7f7;
}

.slider-nav {
    position: absolute;
    top: 465px;
    right: 25px;
}

.sliderHolder {
    background: #FFF;
    height: 500px;
}

a#slidePrev {
    font-family: 'Karla', sans-serif;
    color: #FFF;
    font-size: 100px;
    line-height: 100px;
    margin-left: 40px;
    float: left;
    margin-top: 200px;
}

a#slideNext {
    font-family: 'Karla', sans-serif;
    color: #FFF;
    font-size: 100px;
    line-height: 100px;
    margin-right: 40px;
    float: right;
    margin-top: 200px
}

.sliderImage {
    height: 100%;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    background-size: 100% auto;
    background-position: center bottom !important;
}

#kenmerkenHolder {
    background-color: #ffe145;
    color: #192d4e;
}

#kenmerkenHolder h5 {
    margin: 0;
}

#kenmerkenHolder h5 {
    padding: 10px 15px;
}

#kenmerkenHolder .active {
    background: #1b2e4e;
    color: #FFF;
    margin-right: 20px;
}

#kenmerkenHolder .active strong {
    color: #b4d9f3
}

#zoekenHolder {
    background-color: #e3e3e3;
    color: var(--primaryTextColor);
    font-size: 15px;
    font-weight: bold;
    padding: 5px 0;
}

#zoekenHolder input#searchQuery, #zoekenHolder select#sortBy {
    margin: 0 5px 0 5px;
    height: 20px
}

#zoekenHolder .btn-primary {
    margin-left: -7px;
    height: 25px;
    color: #fff;
    background-image: none;
    background-color: transparent;
}

#zoekenHolder .btn-action.magenta {
    padding: 5px 30px 5px 30px;
    margin-left: 0px;
}

#zoekenHolder .v-align {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

#zoekenHolder select {
    margin-top: 10px;
}

#mailingHolder {
    background-color: #ffe145;
    color: #192d4e;
    padding: 30px 0;
    line-height: 1.5em;
}

#footerLinksHolder {
    background: #232323;
    padding-bottom: 50px;
    line-height: 1.5em;
    color: #fff;
    font-size: 12px;
    line-height: 1.5em;
}

#footerLinksHolder h5 {
    color: #000;
}

#footerLinksHolder a {
    color: var(--yellowBackground);
}

#footerLinksHolder a:hover {
    text-decoration: underline;
}

#footerLinksHolder hr {
    border-color: #293953;
    border: 0px solid;
    border-top: 1px solid #293953
}

#footerLinksHolder footer {
    text-align: center;
    margin-top: 50px;
}

.nav-tabs a {
    color: #192d4e;
    border-radius: 0 !important;
    margin: 0;
}

#homepageTabs .nav-tabs .blueTab .active a {
    color: #fff;
}

#homepageTabs .nav-tabs .blueTab .active a:hover {
    background: #192d4e;
    border-bottom: 0 solid !important;
}

#tabsHolder {
    background: #FFF;
}

#homepageTabs {
    background-color: #eaedf2;
    color: #192d4e;
    text-align: center;
    border-bottom: 1px solid #d9dce5;
    margin-top: -1px;
}

#homepageTabs .nav-tabs {
    display: inline-block;
    border-bottom: 0px solid;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: -6px;
}

#homepageTabs .nav-tabs a {
    color: #8591a1;
    font-weight: bold;
    border-radius: 0;
}

#homepageTabs .nav-tabs .active a {
    color: #192d4e;
}

#homepageTabs .nav-tabs .active a:hover {
    background: #FFF;
    color: #192d4e;
    border-bottom: 1px solid #FFF !important;
}

#homepageTabs .nav-tabs a:hover {
    background: transparent;
    color: #192d4e;
    border-bottom: 0 solid #d9dce5 !important;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    border-bottom: 1px solid #FFF !important;
}

#mobileLogoHolder, #logoHolder {
    padding: 10px;
}

#mobileNavigationHolder {
    background: #FFF;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    z-index: 1000;
    width: 100%;
}

#mobileNavigationHolder .nav {
    background: #008b64;
    display: none;
}

#mobileNavigationHolder .nav li {
}

#mobileNavigationHolder .nav li a {
    color: #FFF;
    padding: 15px;
}

#mobileNavigationHolder .nav li a:hover {
    color: #FFF;
}

#mobileNavigationHolder .nav > li > a {
    border-bottom: 1px solid #fff
}

#mobileNavigationHolder .nav > li > a:hover,
#mobileNavigationHolder .nav > li > a.active {
    background-color: #c9573f;
}

#mobileSearchHolder {
    border: 0 solid #fff;
    border-bottom: 1px solid #fff;
    display: none;
    position: absolute;
    width: 100%;
    z-index: 1020;
    background: var(--yellowBackground);
}

#mobileSearchHolder .container {
    padding: 0;
    margin: 0;
    overflow: hidden;
    color: #FFF;
    padding: 15px;
    line-height: 1.25em;
    text-align: center;
    display: none;
}

#mobileSearchHolder .container input {
    margin: 8px 10px 10px 0;
    width: 185px;
}

#mobileSearchHolder .container .btn-action {
    padding: 6px 13px 6px 13px;
    font-size: 14px;
}

#mobileSearchHolder .container select#radius_search_form_radius {
    width: 186px;
    margin-top: 8px;
}

#mobileNavigationWrapper {
    background-color: var(--primaryTextColor);
    padding-top: 1px;
    line-height: 45px;
    margin-bottom: 0;
    overflow: hidden;
    border-bottom: 1px solid var(--yellowBackground);
}

#mobileNavigationWrapper a.pull-right {
    padding: 2px 15px 0 15px;
    border-left: 1px solid #fff;
    border-right: 0px solid #fffae4
}

#mobileNavigationWrapper a {
    padding: 15px;
    color: #fff;
    border-left: 0px solid #fff;
    border-right: 1px solid #fff
}

#mobileNavigationWrapper a:hover {
    background: var(--yellowBackground);
    color: var(--primaryTextColor);
}

#mobileNavigationWrapper a.selected {
    background-color: var(--primaryTextColor);
    color: var(--yellowBackground);
}

a.mobileNavigationTrigger {
    font-size: 16px;
    padding-top: 13px !important;
}

#contentHolder {
    background: #FFF;
}

#contentHolder .container {
    border: 0 solid #e0e1e5 !important;
}

.input-append {
    border-radius: 0;
}

.modal-header, .modal-footer {
    color: var(--primaryTextColor);
    border: 0;
    font-weight: 900;
}

.btn-primary {
    background-color: var(--yellowBackground);
    background-image: none;
    color: var(--primaryTextColor);
    border: 1px solid transparent;
    border-radius: 200px;
    font-size: 14px;
    font-weight: 700;
    padding: 6px 16px;
    transition-duration: .2s;
    transition-property: background-color,border,color;
    transition-timing-function: ease-in-out;
}

.btn-primary:hover {
    background-color: var(--yellowBackgroundHoverColor);
    color: inherit;
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
    background-color: var(--yellowBackgroundHoverColor);
    background-image: none;
    outline: none;
}

.btn-primary:active,
.btn-primary.active {
    background-color: var(--yellowBackgroundHoverColor);
}

.categoryList {
    list-style-type: none
}

.listHolder {
    padding: 0 0;
}

.listHolder .introHolder {
    padding: 0 0 15px 0;
}

.listHolder.pull-right {
    margin-right: 30px;
}

.introHolder h3 {
    text-transform: uppercase;
    font-size: 25px
}

.thumbHolder {
    cursor: pointer;
    -moz-box-shadow: 0 0 7px #192d4e;
    -webkit-box-shadow: 0 0 7px #192d4e;
    box-shadow: 0 0 7px #192d4e;
    margin: 10px;
    margin-bottom: 40px;
    border-radius: 5px;
}

.thumbHolder .extraBadges {
    background: #dc0058;
    color: #FFF;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: right;
    margin: 15px;
    position: relative;
    margin-bottom: -100%
}

.thumbHolder .airmilesBadges {
    padding: 5px;
    border-radius: 5px;
    float: right;
    margin: 15px;
    position: relative;
    margin-bottom: -100%
}

.thumbHolder .imageHolder {
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
    vertical-align: bottom;
    position: relative;
    -webkit-appearance: none
}

.thumbHolder .imageHolder .descriptionHolderBone {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.thumbHolder .imageHolder .descriptionHolderBone td {
    vertical-align: bottom
}

.thumbHolder .imageHolder .descriptionHolder {
    text-align: left;
}

.thumbHolder .descriptionHolder {
    font-size: 14px;
    padding: 15px;
    background: var(--primaryTextColor);
    color: var(--yellowBackground);
    position: relative;
    opacity: .80;
    height: auto !important;
    margin-bottom: 0;
    display: none;
}

.thumbHolder .titleHolder {
    padding: 15px 15px 0px 15px;
}

.thumbHolder .titleHolder h3 {
    color: var(--yellowBackground);
    margin: 0 0 10px 0;
    font-size: 18px;
    height: 30px;
    line-height: 1.25em;
    overflow: hidden;
    font-weight: normal;
    font-family: 'BagossStandard-Medium';
}

.thumbHolder .titleHolder h3.smaller {
    color: var(--yellowBackground);
    margin: 0 0 10px 0;
    font-size: 16px;
    height: 30px;
    line-height: 1.25em;
    overflow: hidden;
    font-weight: bold
}

.thumbHolder .titleHolder {
    background: var(--primaryTextColor);
    color: var(--yellowBackground);
}

.thumbHolder .priceHolder {
    background: var(--primaryTextColor);
    color: var(--yellowBackground);
    float: right;
    margin-right: 15px;
    position: relative;
    margin-bottom: -100%;
    height: 90px;
    width: 90px;
    z-index: 1;
    border-radius: 0 0 5px 5px;
}

.thumbHolder .priceHolder .oude-prijs {
    margin: 18px 0 0 0;
    padding: 0;
    line-height: 0;
    text-align: center
}

.thumbHolder .priceHolder .oude-prijs small {
    font-size: 24px;
    color: inherit;
}

.thumbHolder .priceHolder .oude-prijs sup {
    font-size: 20px;
    top: -0.3em;
}

.thumbHolder .priceHolder .nieuwe-prijs {
    font-size: 24px;
    margin: 4px 0 0 0;
    padding: 0;
    line-height: 0;
    text-align: center;
}

.thumbHolder .priceHolder .nieuwe-prijs small {
    font-size: 20px;
    color: inherit;
}

.thumbHolder .bestelHolder {
    background-color: var(--primaryTextColor);
    height: 35px;
    text-align: center;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid var(--yellowBackground);
}

.thumbHolder .bestelHolder a {
    font-size: 19px;
    line-height: 35px;
    color: var(--yellowBackground);
    border-color: var(--yellowBackground);
    font-family: BagossStandard-Medium;
}

.thumbHolder .bestelHolder:hover {
    background-color: var(--yellowBackground);
    transition: all .3s ease;
}

.thumbHolder .bestelHolder:hover a {
    color: var(--primaryTextColor);
}

.thumbHolder h3.prijsHolder {
    background: #d8ecf7;
    padding-top: 0px;
    font-size: 16px;
    vertical-align: top;
    color: #192d4e;
    margin: 0;
    padding: 10px 0;
}

.thumbHolder h3.AirmilesprijsHolder {
    background: #d8ecf7;
    padding-top: 0px;
    font-size: 16px;
    vertical-align: top;
    color: #192d4e;
    margin: 0;
    padding: 10px 0;
}

.thumbHolder h3.prijsHolder small {
    text-decoration: line-through;
    margin: 15px;
    font-size: 13px
}

.thumbHolder a.btn-bestel {
    float: right;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: #192d4e;
    background-image: linear-gradient(to bottom, #2e4c7e, #192d4e);
    background-repeat: repeat-x;
    color: #FFF;
    padding: 20px 25px 20px 25px;
    font-size: 16px
}

.thumbHolder a.btn-bestel:hover {
    background: #dc0058;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: #dc0058;
    background-image: linear-gradient(to bottom, #f45396, #dc0058);
    background-repeat: repeat-x;
}

.thumbHolder:hover a.btn-bestel {
    background: #dc0058;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: #dc0058;
    background-image: linear-gradient(to bottom, #f45396, #dc0058);
    background-repeat: repeat-x;
}

.thumbHolder .flagHolder {
    height: 30px;
}

.thumbHolder .flagLocation {
    margin-left: 25px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.thumbHolder.dayDeal {
    padding: 0 0 0 0;
    background: #ffe145;
    -moz-box-shadow: 0 0 5px #ffe145;
    -webkit-box-shadow: 0 0 5px #ffe145;
    box-shadow: 0 0 5px #ffe145;
}

.thumbHolder.dayDeal .timeBadges {
    padding: 10px 15px 10px 15px;
    background: #ffe145;
    position: relative;
}

.thumbHolder.dayDeal .timeBadges .pull-right {
    margin-left: 5px;
}

.thumbHolder.dayDeal .imageHolder {
    height: 280px;
}

.row.dayDeal {
    padding: 0 0 0 0;
    background: #ffe145;
    -moz-box-shadow: 0 0 5px #ffe145;
    -webkit-box-shadow: 0 0 5px #ffe145;
    box-shadow: 0 0 5px #ffe145;
}

.row.dayDeal .span12 .td_imageHolder .timeBadges {
    font-family: arial !important;
    font-size: 10px !important;
    padding: 3px 6px 3px 6px;
    background: #ffe145;
    position: relative;
    text-align: left;
}

.listItemHolder {
    margin: 15px 15px 15px 45px;
    cursor: pointer;
}

.listItemHolder .btn-bestel-holder {
    text-align: center;
}

.listItemHolder a.btn-bestel {
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: #192d4e;
    background-image: linear-gradient(to bottom, #2e4c7e, #192d4e);
    background-repeat: repeat-x;
    color: #FFF;
    padding: 10px 25px 10px 25px;
    font-size: 16px
}

.listItemHolder a.btn-bestel:hover {
    background: #000000;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: #000000;
    background-image: linear-gradient(to bottom, #000000, #221d1f);
    background-repeat: repeat-x;
}

.listItemHolder .flagHolder {
    height: 30px;
}

.listItemHolder .flagLocation {
    margin-left: 25px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.listItemHolder .sidebarHolder {
    width: 250px;
    padding-left: 25px;
}

.listItemHolder .descriptionHolder {
    padding-top: 5px;
    padding-right: 25px;
}

.listItemHolder .descriptionHolderHover {
    display: none;
    min-height: 100px;
    height: 50px;
    padding-top: 15px
}

.listItemHolder img {
    width: 100%;
    height: 175px;
}

.listItemHolder .priceHolder {
    font-size: 16px;
}

.itemdataHolder {
    border: 1px solid #dddee0;
    background: #f3f4f8;
    color: #1b2e4e;
}

.itemdataHolder:last-child {
    border: 0px;
}

.itemdataHolder h4 {
    padding: 15px;
    margin: 0;
}

.itemdataHolder p {
    padding: 15px;
    color: #80838a;
    border-bottom: 1px solid #dddee0
}

.itemdataHolder p strong {
    font-size: 15px;
    color: #192d4e
}

.itemdataHolder p .indicatorHolder {
    font-weight: 700;
    color: #192d4e
}

.itemdataHolder .categoryList {
    margin: 10px 15px 15px 15px;
    padding: 5px 0;
}

.categoryList a {
    color: #1b2443;
}

.categoryList a:hover {
    color: #b10069;
}

v
.sidebarHolderList {
    width: 230px;
    padding-left: 20px;
}

.sidebarHolder {
    width: 270px;
    padding-left: 20px;
    padding-top: 10px
}

#listmode table {
    border: 1px solid #d8ecf7 !important;
}

.filterBox {
    border: 1px solid #dddee0;
    background: #f3f4f8;
    margin: 30px 0 20px 30px;
    color: #1b2e4e;
    width: 100%;
}

.filterBox h4 {
    padding: 15px;
    border-bottom: 1px solid #dddee0
}

.filterBox p {
    padding: 15px;
    color: #80838a
}

.filterBox p strong {
    font-size: 15px;
    color: #192d4e
}

.filterBox p .indicatorHolder {
    font-weight: 700;
    color: #192d4e
}

.btn-action.magenta, .filterBox .btn-action {
    background: var(--yellowBackground);
    color: var(--primaryTextColor);
    padding: 6px 16px;
    text-decoration: none;
    font-size: 14px;
    border-radius: 5px;
}

.btn-action {
    color: var(--yellowBackground);
}

.btn-action:hover {
    background: var(--yellowBackgroundHoverColor);
}

.bannerBox {
    border: 1px solid #EF6A0A;
    background: #fffae4;
    margin: 20px auto;
    color: #1b2e4e;
}

.bannerBox h4 {
    border-bottom: 1px solid #EF6A0A;
    padding: 15px;
    margin-top: 0;
}

.bannerBox p {
    padding: 10px 15px;
    margin: 0;
}

.bannerBox p a {
    color: #7b6708;
    text-decoration: underline;
}

.bannerBox .btn-action {
    padding: 10px 35px;
    background: #ff5b05;
    text-decoration: none;
    font-size: 16px;
    border-radius: 5px;
}

.toolbarHolder {
    border: 1px solid #dddee0;
    background: #f3f4f8;
    color: #1b2e4e;
}

.paginationHolder {
    text-align: right;
    margin: 35px auto;
    color: #1b2e4e;
    font-size: 12px;
    font-weight: 700
}

.paginationHolder a.pageItem {
    margin-left: 1px;
    padding: 10px 15px;
    background: #d8ecf7;
    color: #1b2e4e
}

.paginationHolder a.pageItem.active {
    background: #ff5b05;
    color: #FFF;
}

.actionLink {
    font-size: 12px;
}

.actionLink, .itemdataHolder a {
    color: var(--primaryTextColor);
}

thead th {
    background: #192d4e;
    color: #FFF;
}

h3.prijsHolderTable {
    padding: 0px;
    font-size: 16px;
    vertical-align: top;
    color: #192d4e;
    margin: 0;
    text-align: right;
    line-height: 20px;
}

h3.prijsHolderTable small {
    text-decoration: line-through;
    margin: 0 5px;
    font-size: 13px;
    text-align: right;
}

.old-price.strike {
    display: block;
    text-decoration: line-through;
    font-size: .9em;
    color: #999 !important;
}

.descHolderTable {
    font-size: 13px;
    color: #999
}

.descHolderTable strong {
    color: #192d4e
}

.descHolderTable em {
    font-size: 12px;
    color: #192d4e;
    font-style: normal;
}

#orderTable th, #orderTable td {
    padding: 15px;
}

#orderTable tr {
    border-right: 1px solid #CCC;
}

#orderTable td {
    border: 1px solid #CCC;
    vertical-align: middle;
}

.shareIcon {
    opacity: .5;
    cursor: pointer;
}

.shareIcon:hover {
    opacity: 1;
    cursor: pointer;
}

.airmiles-login-header {
    height: 60px;
    background-color: #ff5b05;
    color: #fff;
    margin: 0;
    border: 1px solid transparent;
}

.airmiles-login-header-title {
    line-height: 60px;
    margin: 0 0 0 25px;
    padding: 0;
}

.airmiles-login-panel {
    background-color: #f2f4f7;
    min-height: 250px;
    border: 1px solid #999;
    margin: 0;
}

.airmiles-saldo {
    margin: 0 0 0 10px;
    font-size: 20px;
}

.airmiles-red {
    color: red;
}

.service_costs_per_piece.hide {
    display: none;
}

.totalServiceCosts span:first-child {
    display: inline;
}

.totalServiceCosts span {
    display: block;
}

.dots {
    position: relative;
    height: 14px;
    margin-top: 10px;
    text-align: right;
}

.dot {
    display: inline;
    padding: 0 2px;
    vertical-align: top;
    margin-right: 5px;
}

.dot a {
    display: inline-block;
    height: 14px;
    width: 14px;
    background-color: #FFF;
    overflow: hidden;
    border-radius: 7px;
}

.dot:hover a, .dot.active a {
    display: inline-block;
    height: 14px;
    width: 14px;
    background-color: #DC005A;
    overflow: hidden;
    border-radius: 7px;
}

.blueTab a {
    background: var(--primaryTextColor);
    color: var(--yellowBackground);
}

.blueTab a:hover {
    color: var(--yellowBackground);
}

.fb-like {
    border: 0px solid;
}

.shareHolder {
    margin-top: 30px;
}

.thumbsHolder {
    width: 110px;
    border: 1px solid #DDD;
    padding: 5px 5px 0 5px;
}

.thumbsHolder img {
    width: 110px;
    margin-bottom: 5px;
    opacity: .5;
    cursor: pointer;
}

.thumbsHolder img:hover, .thumbsHolder img.active {
    opacity: 1;
}

.viewerHolder {
    width: 460px;
    border: 1px solid #DDD;
    padding: 5px 5px 5px 5px;
    margin-left: 25px;
}

p.speeldataItem {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0
}

.speeldataItem, .speeldataItem strong {
    font-size: 12px !important;
    border: 0px solid !important
}

.voorstellingContainer > hr {
    height: 1px;
    line-height: 1px;
    margin: 5px 25px;
    padding: 0;
    /*outline: none;
    border: 1px;*/
    border: 0px;
    background: #ddd;
}

.imgLightbox:hover, .imgLightbox {
    color: #cc0066;
    position: absolute;
    margin-left: 420px;
    font-size: 1.25em;
    margin-top: 5px;
}

.castItem {
    margin-bottom: 15px;
    width: 295px;
}

.castItem .img_holder {
    width: 80px;
    height: 80px;
    overflow: hidden;
}

.castItem .img_holder img {
    width: 80px;
}

.castItem h2 {
    font-size: 13px;
    color: #cc0066;
    line-height: 13px;
    margin: 0;
    padding: 0 0 0 95px;
}

.castItem h3 {
    font-size: 13px;
    color: #666666;
    line-height: 13px;
    margin: 0;
    padding: 0 0 0 95px;
}

li .speeldataItem {
    width: 295px;
}

.popover-content {
    width: 250px;
}

.sliderLinkHolder {
    width: 70%;
    height: 100%;
    margin: 0 auto;
}

h1.steunkleur1, h2.steunkleur1, h3.steunkleur1, h4.steunkleur1, h5.steunkleur1 {
    color: #ffe145;
}

h1.steunkleur2, h2.steunkleur2, h3.steunkleur2, h4.steunkleur2, h5.steunkleur2 {
    color: #192d4e;
}

h1.steunkleur3, h2.steunkleur3, h3.steunkleur3, h4.steunkleur3, h5.steunkleur3 {
    color: #dc0058;
}

.inner {
    padding: 5px 15px 15px 15px;
}

#contentHolder .container {
    border: 1px solid #dddee0;
    padding: 0 5px;
}

form[name=website_password_form] {
    margin-top: 20px;
}

#details .accordion-group {
    border: 1px solid #dddee0;
    margin: 0;
    border-bottom: 0px solid;
    border-radius: 0px !important;
}

#details .accordion-group .accordion-heading {
    background: #f3f4f8;
}

#details .accordion-group .accordion-heading a {
    color: #172e50;
    z-index: 1000
}

#details .accordion-group .accordion-heading.blueTab a {
    color: #FFF
}

#details .accordion-group .accordion-inner {
    padding: 15px 15px 0 15px;
}

#details .accordion-group .accordion-inner .thumbnail {
    margin: -5px -5px 15px -5px;
}

#details .accordion-heading .accordion-toggle {
    padding: 5px 10px;
}

.listHolder {
    padding-top: 25px;
    padding-bottom: 25px
}

.toolbarHolder {
    margin-top: 20px !important;
}

.toolbarHolder label {
    padding: 15px;
}

.toolbarHolder .btn-toolbar {
    margin-right: 15px;
}

.span9.listHolder {
    padding-top: 0;
}

.itemdataHolder {
    margin-top: 25px;
}

#thumbmode {
    width: 100%;
    padding-left: 5px;
}

#thumbmode .span4 {
    width: 48.5% !important;
    margin: 0 .5%;
}

.listItemHolder table {
    width: 100%;
}

.listItemHolder table td.td_imageHolder {
    width: 20%;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #D8ECF7
}

.listItemHolder table td.td_descHolder {
    vertical-align: top;
    padding: 0 25px;
}

.listItemHolder table td.td_cta {
    width: 25%;
    text-align: center;
    border-left: 1px solid #D8ECF7
}

.listItemHolder table td.td_imageHolder {
    background-size: 100% !important;
}

.faqHolder .accordion-group {
    border: 0px solid;
    padding: 0;
    color: #192d4e;
    border-bottom: 1px solid #c3c4c7;
    border-radius: 0px;
}

.faqHolder .accordion-toggle {
    padding: 0;
}

.faqHolder .accordion-inner {
    padding: 0 0 15px 0;
    color: #575a63
}

.faqHolder a {
    color: #221d1f
}

.faqHolder i {
    color: #192d4e
}

.faqHolder .accordion-inner {
    border: 0px solid
}

@media (max-width: 1200px) {
    .slider {
        height: 245px;
    }

    .slider-nav {
        top: 400px;
    }
}

@media (max-width: 1024px) {
    .thumbHolder.dayDeal .imageHolder {
        height: 220px;
    }

    #thumbmode .span4 .thumbHolder {
        margin: 5px 5px 10px 5px !important;
    }

    .slider {
        height: 245px;
    }

    .slider-nav {
        top: 400px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

    #kenmerkenHolder {
        padding-bottom: 15px;
    }

    #kenmerkenHolder h5.pull-left {
        float: none;
        padding: 15px 5px 0 5px;
    }

    .listHolder {
        padding-top: 0;
        padding-bottom: 15px;
        margin-top: 15px;
    }

    .listHolder .span4 {
        width: 47% !important;
    }

    #tabsHolder .thumbHolder {
        margin: 15px 10px
    }

    .slider {
        height: 200px;
    }

    .slider-arrow--right {
        top: 300px;
        right: 15px;
    }

    .slider-arrow--left {
        top: 300px;
        left: 15px;
    }

    .slider-nav {
        top: 370px;
    }

    .span9.listHolder {
        width: 101%;
        margin: 0 0 0 1%;
    }

    .inner {
        padding: 0 10px 10px 10px;
    }

    #thumbmode {
        width: 100%;
        padding-left: 0px;
    }

    #thumbmode .span4 {
        width: 49% !important;
    }

    #thumbmode .span4 .thumbHolder {
        margin: 10px 5px 10px 5px !important;
    }

    .paginationHolder {
        width: 98%;
    }

    .listItemHolder {
        margin: 15px 15px 15px 35px;
        cursor: pointer;
    }

    .listItemHolder table td.td_descHolder {
        font-size: .85em;
    }

    .listItemHolder table td.td_imageHolder {
        background-size: 100% !important;
    }

    .thumbHolder.dayDeal .imageHolder {
        height: 235px !important;
    }

    #zoekenHolder {
        text-align: center;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    body {
        margin: 0;
        padding: 0;
    }

    #mailingHolder {
        padding: 5px 10px;
    }

    .slider {
        height: 240px;
    }

    .slider-nav {
        top: 355px
    }

    #footerLinksHolder {
        padding: 10px;
    }

    #footerLinksHolder .container {
        pxdding: 0;
    }

    #footerLinksHolder footer {
        margin-top: 0;
        text-align: left;
    }

    .listHolder {
        padding: 5px 0px;
    }

    .slider, .slider-arrow, .slider-nav {
        display: none !important;
    }

    #thumbmode {
        width: 100%;
        padding-left: 0;
        padding-top: 10px;
    }

    .listHolder {
        padding-top: 10px;
        padding-bottom: 15px;
    }

    .thumbHolder {
        margin: 0 5px 0 5px;
    }

    .listHolder .span4 {
        width: 50% !important;
        float: left
    }

    .listHolder .span4 .thumbHolder {
        margin: 15px;
    }

    #thumbmode .span4 .thumbHolder {
        margin: 10px 5px 10px 5px !important;
    }

    #thumbmode .span4 {
        width: 48% !important;
        float: left
    }

    .toolbarHolder {
        padding: 5px !important;
        margin-bottom: 10px;
    }

    .span9 .listHolder .inner {
        padding: 0 !important;
    }

    .inner {
        padding: 0;
    }

    .thumbHolder.dayDeal .imageHolder {
        height: 230px !important;
    }

}

/* Landscape phones and down */
@media (max-width: 600px) {
    .thumbHolder.dayDeal .imageHolder {
        height: 160px !important;
    }
}

/* Landscape phones and down */
@media (max-width: 570px) {
    #thumbmode {
        padding-top: 0px;
    }

    #thumbmode .span4 {
        width: 100% !important;
        padding-left: 0;
    }

    .thumbHolder.dayDeal .imageHolder {
        height: 370px !important;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    body {
        margin: 0;
        padding: 0;
    }

    #contentHolder .container {
        padding: 0 10px;
    }

    #tabsHolder .thumbHolder {
        margin: 15px 15px 10px 15px;
    }

    .thumbHolder, .bannerBox, .itemdataHolder {
        margin: 10px 0 5px 0;
    }

    .bannerBox {
        margin-bottom: 15px !important;
    }

    #mailingHolder {
        padding: 5px 10px;
    }

    #footerLinksHolder {
        padding: 10px;
    }

    #footerLinksHolder .container {
        pxdding: 0;
    }

    #footerLinksHolder footer {
        margin-top: 0;
        text-align: left;
    }

    .listHolder {
        padding: 5px 0px;
    }

    #contentHolder {
        padding: 0;
    }

    #contentHolder h3 {
        margin-top: 5px;
    }

    .slider, .slider-arrow, .slider-nav {
        display: none !important;
    }

    .span9.listHolder h3 {
        margin: 0;
        padding: 0;
    }

    .span9.listHolder .thumbHolder {
        margin-top: 15px;
        margin-bottom: 5px;
    }

    .span12 .itemdataHolder {
        margin-bottom: 15px;
    }

    .toolbarHolder {
        padding: 5px 10px;
        font-size: 13px;
    }

    .inner {
        padding: 0;
    }

    #thumbmode {
        padding-top: 0px;
    }

    #thumbmode .span4 {
        width: 100% !important;
        padding-left: 0;
    }

    .listItemHolder {
        margin: 15px 0;
        cursor: pointer;
        display: none
    }

    .listItemHolder table td {
        padding-bottom: 25px;
    }

    .listItemHolder table td.td_descHolder {
        font-size: .85em;
    }

    .listItemHolder table td.td_cta, .listItemHolder table td.td_imageHolder {
        width: 20%;
        height: 75px;
    }

    .listItemHolder table td.td_imageHolder {
        display: none;
    }

    .listItemHolder .descriptionHolder {
    }

    .listItemHolder .descriptionHolderHover {
        padding-bottom: 15px;
    }

    .tab-pane a.btn-bestel {
        margin-top: 0 !important;
    }

    .tab-content > .tab-pane {
        font-weight: 700;
    }

    .thumbHolder a.btn-bestel {
        margin-top: 5px;
    }

    .listHolder {
        padding-top: 0;
        padding-bottom: 15px;
    }

    .listHolder .span4 {
        width: 100% !important;
        float: none;
    }

    .inner {
        padding: 0 5px;
    }

    .thumbHolder.dayDeal .imageHolder {
        height: 350px !important;
    }
}

@media (max-width: 335px) {
    .modal-footer > .btn-primary {
        font-size: 13px;
    }
}

@media (max-width: 320px) {
    .thumbHolder.dayDeal .imageHolder {
        height: 195px !important;
    }
}

@media (max-width: 314px) {
    #mobileSearchHolder .container input {
        margin-bottom: 15px;
    }
}

.visible-desktop .itemdataHolder h4 {
    padding-bottom: 0px !important;
}

.icon-stack-base {
    color: var(--primaryTextColor);
}

.nav-list {
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 0;
}

.nav-list > li > a,
.nav-list .nav-header {
    margin-right: -15px;
    margin-left: -15px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #1b2443;
}

.nav-list > li > a i {
    color: #1b2443;
}

.nav-list > li > a {
    padding: 3px 15px;
}

.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
    color: #c9573f;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: transparent;
}

.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
    margin-right: 2px;
}

.nav-list .divider {
    *width: 100%;
    height: 1px;
    margin: 9px 1px;
    *margin: -5px 0 5px;
    overflow: hidden;
    background-color: #e5e5e5;
    border-bottom: 1px solid #ffffff;
}

.nav-tabs > li > a {
    line-height: 30px;
}

.nav.nav-tabs a#air_miles {
    padding-bottom: 4px;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
    color: var(--primaryTextColor);
}

.flagLocation {
    font-size: 13px !important;
}

.breadcrumbs {
    color: #a6a6a6;
    margin: 25px auto 0 auto !important;
    font-size: 14px
}

.breadcrumbs a {
    color: #a6a6a6;
}

.breadcrumbs .breadcrumbItem:last-child {
    display: none;
}

p.noBottomBorder {
    border-bottom: 0px solid !important;
    margin-bottom: 0px !important
}

.table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:first-child tr:first-child > td:first-child, .table-bordered tbody:first-child tr:first-child > th:first-child,
.table-bordered thead:first-child tr:first-child > th:last-child, .table-bordered tbody:first-child tr:first-child > td:last-child, .table-bordered tbody:first-child tr:first-child > th:last-child,
.products-container.table-bordered {
    border-radius: 0px;
    border-color: #ff5b05;
    border: 0px solid
}

.products-container.table-bordered thead th {
    border-radius: 0px;
    background: #f3f4f8;
    color: #000;
    border-color: #000 !important;
    border: 0px solid;
}

.products-container.table-bordered tbody td {
    font-family: 'BagossStandard-Medium';
    background: #FFF;
    color: #1e365d;
    font-weight: bold;
}

.products-container.table-bordered tbody td:last-child {
    border-right: 1px solid #d0d4db
}

.noBorder {
    border: 0px solid #d0d4db !important
}

.borderTop {
    border-top: 1px solid #d0d4db !important
}

.borderBottom {
    border-bottom: 1px solid #d0d4db !important
}

.borderRight {
    border-right: 1px solid #d0d4db !important
}

.borderLeft {
    border-left: 1px solid #d0d4db !important
}

.miles, .euro, .totalPrice {
    font-size: 1em;
    color: #1e365d !important;
    font-weight: bold;
}

.miles {
    display: block;
}

input.aantal {
    font-size: 1.2em;
    color: #000 !important;
    font-weight: bold;
    font-family: verdana;
    margin-bottom: 0;
}

/*.accordion-heading.blueTab a{background:#d32d12 !important} */

.old-price.strike {
    display: block;
    text-decoration: line-through;
    font-size: .9em;
    color: #999 !important;
}

.miles.bijbetaling {
    display: block;
}

a h4.triggerAccordion {
    color: #575756;
}

.accordion-heading, .accordion-heading a, .accordion-heading a h4.triggerAccordion {
    margin: 0;
    padding: 0;
}

h4.triggerAccordion {
    font-size: 1.1em !important;
    cursor: pointer;
}

h4.triggerAccordion.active, h4.triggerAccordion.active small, h4.triggerAccordion:hover, h4.triggerAccordion:hover small {
    background-color: #F3F4F8;
    color: var(--primaryTextColor) !important;
}

.hulpAccordionBody {
    margin-top: -15px;
    display: none;
}

.accordion-heading a h4.triggerAccordion {
    padding: 15px;
    margin: -9px -15px;
}

.accordion-heading {
    padding: 0;
}

.accordion-group {
    border-radius: 0px !important;
    margin-bottom: -1px;
    background-color: #FFF;
}

.accordion-inner {
    padding: 15px 15px 15px 15px;
}

td.total-savings {
    padding: 0;
}

.total-savings .text-right, .yellow-bg .text-right {
    background: #ffe145;
    color: #333;
    padding: 5px 8px;
    margin: -15px;
    font-weight: bold
}

.products-container td, .products-container th {
    padding: 15px;
}

.hulpAccordionTrigger {
    border-bottom: 1px solid #dddee0 !important
}

.hulpAccordionBody {
    padding-top: 25px;
    border-bottom: 1px solid #dddee0 !important
}

.required {
    color: #d32d12 !important;
}

.selectAantal {
    font-size: 0.9em;
    color: #1e365d !important;
    font-weight: bold;
    font-family: verdana;
}

.accept_terms_condition_label {
    display: inline-block;
    position: relative;
    top: 3px;
}

.fulfilment-container-holder {
    padding: 10px;
}

.fulfilment-spinner-loader {
    border: 8px solid #f3f3f3;
    border-top: 8px solid #3498db;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 2s linear infinite;
}

.flatpickr-current-month {
    font-size: 100% !important;
}